@import "~antd/dist/antd.css";

.App {
    text-align: center;
    min-width: 1024px;
    min-height: 768px;
}

.ant-divider {
    border-top: 1px solid #ccc;
}

.ant-layout {
    background-color: #fff;
    min-height: 100vh;
}

.ant-input-group-wrapper {
    vertical-align: middle;
    min-width: 40vw;
}

.ant-breadcrumb {
    margin-top: 1rem;
}